.bgb {background-color: #668733;font-family:arial;font-size:12px;font-weight: bold;color: #FFFFFF;}
.bgc {background-color: #8FAC71;font-family:arial;font-size: 12px;font-weight: normal;color: #006633;}
.bgd {background-color: #C3DFA8;font-family:arial;font-size: 12px;font-weight: normal;color: #006633;}
.bge {background-color: #E7F6DA;font-family:arial;font-size: 12px;font-weight: normal;color: #006633;}
.bgf {background-color: #FFFFFF;font-family:arial;font-size: 12px;font-weight: normal;color: #006633;}
.bgg {background-color: #EFEFEF;font-family:arial;font-size: 12px;font-weight: normal;color: #006633;}
.tbutton {background-color: #D7E7E7;}
.menu2 { background-color: #FFFFFF;font-family:arial;font-size: 10px;font-weight: bold;color: #006633;}

.titulo1{font-family:arial,Helvetica, sans-serif;font-size:12px;color:#006633;font-weight:bold;text-decoration:none;}
.titulo2 {  font-family: arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #006633}
.titulo3 {  font-family: arial; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #006633}
.titulo4 {  font-family: arial; font-size: 11px; line-height: normal; font-weight: normal; font-variant: normal; color: #006666}
.pie { font-family: arial; font-size: 10px; line-height: normal; font-weight: normal; font-variant: normal; color: #999999; }

A:LINK{color:#000000;text-decoration:none;}
A:HOVER{color:#000000;text-decoration:underline; }
A:VISITED{color:#000000;text-decoration:none;}
A:ACTIVE{color:#000000;text-decoration:none;}

A.ligas3:LINK   {color:#FFFFFF; font-size:12px; font-style:normal; font-weight:bold;}
A.ligas3:HOVER  {color:#FFFFFF; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none}
A.ligas3:VISITED{color:#FFFFFF; font-size:12px; font-style:normal; font-weight:bold;}
A.ligas3:ACTIVE {color:#FFFFFF; font-size:12px; font-style:normal; font-weight:bold;}

A.ligas2:LINK   {color:#006633; font-size:12px; font-style:normal; font-weight:bold;}
A.ligas2:HOVER  {color:#000000; font-size:12px; font-style:normal; font-weight:bold; text-decoration:none}
A.ligas2:VISITED{color:#006633; font-size:12px; font-style:normal; font-weight:bold;}
A.ligas2:ACTIVE {color:#FFFFFF; font-size:12px; font-style:normal; font-weight:bold;}

A.ligas:LINK   {color:#009933; font-size:10px; font-style:normal; font-weight:bold;}
A.ligas:HOVER  {color:#000000; font-size:10px; font-style:normal; font-weight:bold;}
A.ligas:VISITED{color:#009933; font-size:10px; font-style:normal; font-weight:bold;}
A.ligas:ACTIVE {color:#009933; font-size:10px; font-style:normal; font-weight:bold;}


TD{ FONT-FAMILY:helvetica, arial;FONT-SIZE:10pt;}

input.enviar { background-color:#006633; font-weight: bold; color: #FFFFFF; font-family: Arial; font-size: 11px; CURSOR:hand; ; border: 2px #E9D8A9 ridge; text-align: center; vertical-align: middle}
input.catalogo { background-color:#FFFFFF; font-weight: bold; color: #000000; font-family: Arial; font-size: 12px; 
               border-style:solid;border-width:2px;border-color:#000000; padding-top:1px; padding-bottom:1px; CURSOR:hand; }
input.limpiar { background-color: #006633; font-weight: lighter; font-family: Arial; font-size: 11px; ; text-align: center; vertical-align: middle; border: 1px #E9D8A9 ridge; color: #FFFFFF; cursor: hand}

input.captura { font-family: Arial; font-size: 10px; background-color: #FFFFFF;color: #000000; font-weight: normal;
                border-style:solid;border-width:1px;border-color:#006633;padding-left:1px; padding-right:1px; 
                text-transform: uppercase }
input.captura2 { font-family: Arial; font-size: 10px; background-color: #FFFFFF;color: #000000; font-weight: normal;
                 border-style:solid;border-width:1px;border-color:#006633;padding-left:1px; padding-right:1px; }
input.captura3 { font-family: Arial; font-size: 11px; color: #003600; font-weight: normal; text-transform: uppercase }

textarea.captura { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal;
			   border-style:solid;border-width:1px;border-color:#006633;
			   scrollbar-3dlight-color: #A5B78E;
			   scrollbar-arrow-color: #FFFFFF;
			   scrollbar-base-color:#A5B78E;
			   scrollbar-darkshadow-color: #FFFFFF;
			   scrollbar-face-color: #A5B78E;
			   scrollbar-highlight-color: #FFFFFF;
			   scrollbar-shadow-color: #FFFFFF; }

input.bloqueado { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal;
			   border-style:solid;border-width:1px;border-color:#006633;
			   background-color: #DFDFDF;
			   scrollbar-3dlight-color: #A5B78E;
			   scrollbar-arrow-color: #FFFFFF;
			   scrollbar-base-color:#A5B78E;
			   scrollbar-darkshadow-color: #FFFFFF;
			   scrollbar-face-color: #A5B78E;
			   scrollbar-highlight-color: #FFFFFF;
			   scrollbar-shadow-color: #FFFFFF; }

select.combo { border:1px solid #003600; font-family: Arial; font-size: 10px; color: #000000; font-weight: normal; 
	       text-transform: uppercase }

TD.etiqueta { background-color: #FFFFFF;font-family:arial;font-size: 12px;font-weight:bold;color: #006633;}
TD.menu { background-color: #006633;font-family:arial;font-size: 12px;font-weight: bold;color: #FFFFFF;}
TD.blanco { background-color: rgb(255,255,255);font-family:arial;font-size: 15px;font-weight: normal;color: #000000;}
TD.gris { background-color: #EFEFEF;font-family:arial;font-size: 12px;font-weight: normal;color: #006633;}
TD.gris2 { background-color: #EFEFEF;font-family:arial;font-size: 12px;font-weight: bold;color: #000000;}
TD.valor { background-color: rgb(255,255,255);font-family:arial;font-size: 11px;font-weight: bold;color: #000000;}
TD.error { background-color: rgb(255,0,0);font-family:arial;font-size: 11px;font-weight: bold;color: #FFFFFF;}
TD.menu1 { background-color: #CCCCCC;font-family:arial;font-size: 10px;font-weight: normal;color: #000000;}


